//Source file: CallLoadControlListener.java
//Date: February 2004
//Generic Call Control Interfaces for 3GPP TS 29.198-04-2 V6.0.0, Release 6

package org.csapi.jr.se.cc.gccs;

/**
 * This interface is to be implemented for receiving events issued by the CallLoadControl activity object.<BR>
 *
 */
public interface CallLoadControlListener extends java.util.EventListener {

    // There are no callback methods implemented in this callback interface yet.  It was not possible
    // to determine which activity listener interface to implement the callback methods in.  
    // All of the callback methods were written to the impls callback listener interface.  Any
    // methods which should possibly be moved to an activity listener interface are marked with the
    // following comment within in the javadoc (which you should search for). <BR>
    // <BR>
    //
    // MANUAL_UPDATE_REQUIRED Unable to determine correct activity listener interface.  Move to the correct
    // activity listener interface.

}
